@media screen and (min-width:1600px){
	footer#colophon:before {
    content: '';
    position: absolute;
    right: 0;
    width: 30%;
    background: #fff;
    height: 168px;
    top: 108px;
}
}

@media (max-width: 1300px){
	footer#colophon:before {
    width: 10%;
}
.col-md-4.our-bike-thum img{
	width:100%;
}
section#custom_html-4 li {
    margin-bottom: 10px;
    font-size: 10px;
}
footer#colophon:before{
	height: 165px;
}
}
@media (min-width: 1200px){
.container {
    width: 1300px;
}
}
@media (max-width: 1200px){
	section#custom_html-5 ul li {
    margin-right: 70px;
    font-size: 12px;
}
}
@media (max-width: 1100px){
	.box-call-tr {
    padding-left: 100px;
}
a.kc_button.btn-auto-xs {
    text-align: center;
    font-size: 14px !important;
    width: 150px !important;
}
}
@media (max-width: 991px){
	section#custom_html-5 ul li {
    margin-right: 70px;
    font-size: 14px;
}
	.bg-xs-tr{
		background-image:none !important;
		padding:0px !important;
	}
	.bg-xs-tr .kc_col-sm-8, .bg-xs-tr .kc_col-sm-4{
		width:100% !important;
		padding:30px 15px !important;
	}
	.bg-xs-tr .kc_col-sm-8{
		background-color:#ff0000;
	}
	.box-call-tr {
    padding-left: 0px;
}
	.bg-xs-tr .kc_col-sm-4{
		background-color:#d32a2a !important;
	}
	.title-slider-tr {
    background-image: url(../images/slider-bg.png);
    padding: 26px 30px!important;
    min-width: 550px !important;
    padding-right: 200px !important;
    background-size: 100% 100%;
    margin-top: 40px !important;
}.footer-top-tr {
    height: auto;
    background-image: url(../images/bg-ft-top.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    z-index: 2;
    margin-top: -38px;
    width: 100%;
    display: inline-block;
    align-items: center;
    background-color: #fe0000;
}
section#custom_html-5 ul{
	display:block;
	padding:30px 0px;padding-bottom: 20px;
}
section#custom_html-5 ul li {
    margin-right: 0px;
    margin-bottom: 16px;
}
footer#colophon:before{content:none;}
.footer-4 .textwidget.custom-html-widget {
    background-image: none;
    background-color: transparent;
}
.footer-4 .textwidget.custom-html-widget:before{
	content:none;
}
section#custom_html-4 li{
	color:#fff;
}
.container {
    width: 100%;
}
.our-bike-row{
    width: 33.3333%;
    border: none;
    padding: 15px;
}
.list-tr-fix {
    border: 1px solid #e8e8e8;
    float: left;
    width: 100%;
	padding-bottom:30px;
}
.our-bike-content {
    max-height: 65px;
    overflow: hidden;
    display: inline-block;
    width: 100%;
}.our-bike-title {
    display: inline-block;
    width: 100%;
}.col-md-4.our-bike-thum {
    padding-left: 0px;
    padding-right: 0px;
}
.list-grid-tr {
    display: none !important;
}.serach-bike {
    display: block;
    text-align: center;
}.search-box-tr {
    width: 100%;
}
.our-bike-row-tr {
    /* float: left; */
    /* width: 100%; */
    padding: 0px;
    margin: 0px -15px;
}
.service-box{
	display:flex;
}
}
@media (max-width: 768px){
	.tab-services tr {
    font-size: 12px;
}
h3.title-table-tr {
	font-size:30px;
}
.tab-services td, .tab-services th {
	padding:8px;
}
	.btn-center-xs {
		font-size:20px !important;
	}
	.our-bike-row{
    width: 100%;
    border: none;
    padding: 15px;
}
	.img-mg-15 img{
		margin-bottom:30px;
		padding:0px 10px
	}
	.site-branding a img {
    margin-top: 20px !important;
    display: block;
    margin-bottom: 0px;
}
	.container {
		width: 100%;
	}
	header#masthead .col-sm-4.col-xs-12, .col-sm-1.col-xs-12.box-top_clear.social{
		display:none;
	}
	body .site-branding{
		text-align:left;
	}
	.col-sm-9.col-xs-12.full-header_mobie.remove_padding {
		position: absolute;
		right: 15px;
		    top: 40px;
		z-index: 99999;
		width: calc(100% - 30px);
	}	button.navbar-toggle {
    margin: 0px;
    margin-top: 10px;
}
.home .site-branding a img {
    margin-bottom: 0px;
    margin-top: 20px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fe0000;
	color:#fff;
}.bg-f3f3f3 {
    background: #f3f3f3;
    display: block;
    align-items: center;
}
a.html5lightbox.popup-video-tr {
    left: calc(50% - 50px );
}
.box-call-tr {
    padding-left: 0px;
}
.service-box img {
    padding-right: 0;
	padding-bottom:15px
}
.service-box .kc_text_block{
	text-align:center;
	padding:0px 15px;
	padding-bottom:20px
}
section#custom_html-4 li {
    margin-bottom: 10px;
    font-size: 14px;
}
.footer-4 .textwidget.custom-html-widget{
	padding-top:0px;
}
}
